/*TODO replace with paths for gifs*/
.navBooking{background-image:url('/cms-cps/atcomres/images/header/navBooking-bg.png');}
.navBooking li a:hover{background-image:url('/cms-cps/atcomres/images/header/navBookingHover.png');}
.foot .searchSubmit{background-image:transparent url('/cms-cps/atcomres/images/footer/btn-search-foot.png');}
.hereToHelp{background-image:url('/cms-cps/atcomres/images/footer/here-to-help.png') no-repeat 0 0;}